<div class="Footer-Block">
    <h5 class="Footer-Block-Title">Certyfikaty</h5>
    <ul>
        <li><img src="{{media url="wysiwyg/footer/icons/logo.jpg"}}" alt=""></li>
        <li><img src="{{media url="wysiwyg/footer/icons/logo1.jpg"}}" alt=""></li>
        <li><img src="{{media url="wysiwyg/footer/icons/logo2.jpg"}}" alt=""></li>
    </ul>
</div>
<div class="Footer-Block">
    <h5 class="Footer-Block-Title">Płatności</h5>
    <ul>
        <li><img src="{{media url="wysiwyg/footer/icons/logo3.jpg"}}" alt=""></li>
        <li><img src="{{media url="wysiwyg/footer/icons/logo4.jpg"}}" alt=""></li>
        <li><img src="{{media url="wysiwyg/footer/icons/logo5.jpg"}}" alt=""></li>
        <li><img src="{{media url="wysiwyg/footer/icons/logo6.jpg"}}" alt=""></li>
        <li><img src="{{media url="wysiwyg/footer/icons/logo7.jpg"}}" alt=""></li>
    </ul>
</div>
<div class="Footer-Block">
    <h5 class="Footer-Block-Title">Dostawa</h5>
    <ul>
        <li><img src="{{media url="wysiwyg/footer/icons/logo8.jpg"}}" alt=""></li>
        <li><img src="{{media url="wysiwyg/footer/icons/logo9.jpg"}}" alt=""></li>
        <li><img src="{{media url="wysiwyg/footer/icons/logo10.jpg"}}" alt=""></li>
    </ul>
</div>